/* CSS Document */
* {margin:0; padding:0;	font-size:100%;}
body {text-align:center; background:#000 url(images/body-tail.jpg) left top repeat-x;}

img {
	vertical-align:top;
	float: right;
}
a img {border:0;}

table {border-collapse:collapse; border:0;}

html, input, textarea {font-family:Verdana, Tahoma, Geneva, sans-serif; font-size:0.813em; line-height:1.231em; color:#828484;}
/*old color #535454*/
input, select {vertical-align:middle; font-weight:normal;}

#content a {text-decoration:none; color:#FFF; font-weight:bold;}
/*a:hover {text-decoration:underline;}*/
#content ul {list-style:none;}
#content ul li {
	background:url(images/list-marker.gif) left 10px no-repeat;
	line-height:1em;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 21px;
}
#content li a {color:#A09E9E; font-weight:normal;}
#content li a:hover {color:#FFF; text-decoration:none;}

.float-l {float:left;}
.float-r {
	float:right;
	padding-left: 6px;
}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

#main {
	width:960px;
	margin:0 auto;
	text-align:justify;
}

#content .col-1,
#content .col-2,
#content .col-3 {float:left;}
/***************header***************/
#header {height:698px; margin:0 -10px;}

/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.img-indent {float:left; margin:3px 28px 0 0;}
.phone {float:right; margin-right:84px;}
cite {font-style:normal;}

#content {padding:0 45px 0 41px;}
#content .inner {margin-top:-47px !important; position:relative;}

.col-1 {width:550px; padding-right:59px;}
.col-2 {width:265px;}
.col-3 {width:406px;}

/***************titles***************/
.title {margin-bottom:12px;}
.title-un {margin-bottom:17px;}

h2 {font-family:Times New Roman, Times, serif; font-size:1.429em; line-height:1.1em; font-style:italic; font-weight:normal; color:#FFF;}

/***************boxes***************/
.box {background:url(images/box-tail.jpg) left top repeat-x; font-size:1.077em; color:#494848; margin-left:-51px;}
.box .box-left {background:url(images/box-left.jpg) left top no-repeat; width:100%;}
.box .box-right {background:url(images/box-right.jpg) right top no-repeat; padding:32px 0 83px 61px;}
.box .col-1 {width:98px; padding:0;}
.box .col-2 {width:700px; padding:5px 0;}

/***************form***************/
#contactForm p {width:150px; padding:0 0 5px 0; margin:0; line-height:1em;}
#contactForm .float-l {width:170px; line-height:1em; padding:0; margin:0;}
#contactForm .float-l div {height:27px; width:170px;}
#contactForm input, #contactForm textarea {font-size:1em; line-height:1em; background:#000; border:1px solid #535454;}
#contactForm .float-l input {height:18px; width:167px;}
#contactForm .float-r textarea {overflow:hidden; height:108px; width:365px;}
#contactForm .buttons {text-align:right; margin:-6px -13px 0 0;}
#contactForm .buttons input {border:none; height:30px;}

/***************positioning***************/
.margin1 {margin-left:-13px;}
.margin2 {margin-top:3px;}
.margin3 {margin-left:10px;}

.padding1 {padding-bottom:16px;}
.padding2 {padding-bottom:11px;}
.padding3 {padding-bottom:27px;}
.padding4 {padding-bottom:9px;}
.padding5 {padding-bottom:39px;}
.padding6 {padding-right:62px;}
.padding7 {padding-bottom:6px;}
.padding8 {padding-bottom:24px;}

/***************footer***************/
#footer {color:#A1A1A1; padding:18px 0 68px 39px; font-size:0.923em; line-height:1.083em;}
#footer a {margin-left:16px; text-decoration:none; color:#5C5A5A; font-weight:normal;}
#footer a:hover {color:#A1A1A1;}

#navcontainer{
background-color:#4FBB08;
height:30px;
}
/*
ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
	
display: inline;
	list-style-type: none;
	font-weight: bold;
}

#navlist a { padding: 3px 10px; }

#navlist a:link, #navlist a:visited
{
color: #fff;
background-color: #4FBB08;
text-decoration: none;
}

#navlist a:hover
{
color: #fff;
background-color: #000;
text-decoration: none;
}

*/
#navcontainer ul
{
text-align: center;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 0;
margin-top: 0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
background-color: #058CC4;
color: white;
width: 100%;
font-family: Arial,Helvetica,sans-serif;
line-height: 18px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
padding-top: 5px;
color: white;
text-decoration: none;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #666;
color: white;
}

#navcontainer #active { border-left: 1px solid #fff; }

h1 {
	font-size: 16px;
	color: #4FBB08;
}
#main #content .inner strong {
	color: #4FBB08;
}
.imager {
	width: 305px;
}
.centre {
	margin-right: auto;
	margin-left: auto;
}
